<p class="topic">
Edit ACI - Manual Mode
</p>

<p class="text">
Use this panel to edit an ACI manually. For more information on ACIs and access control, see the <em>Administrator's Guide</em> for your Directory Server.
</p>

<p class="text">
<b>Edit Visually.</b> Click to edit your ACI using the visual ACI Editor. You may not be able to edit all ACI properties visually. 
</p>

<p class="text">
<b>Check Syntax.</b> Click to check the syntax of your ACI.
</p>
